/* TMP start */
 /*#header, #headerDummy {display:none;} */
/* TMP end */

.topProductBox .selectize-control,
.topProductBox .selectize-control .selectize-input, 
.topProductBox .selectize-control .selectize-dropdown, 
.topProductBox .selectize-control .option 
{background:#7A8891 !important; color:white; height:40px; line-height:24px;}
.topProductBox .selectize-control.single .selectize-input:after 
{border-color: white transparent transparent transparent; border-width: 10px 4px 0 4px; margin-top:-5px;}



#docuBox, #topPaginationBox {background:#F4F4F4;}
#docuBox {padding-bottom:40px;}
#docuBox a {text-decoration:underline;}

#docuBox .crow {width:940px; padding:40px 80px 20px; background:white;}
#docuBox h3 {margin-top:0; margin-bottom:30px;}
#docuBox p {font-size:1.1em; line-height:24px;}

#docuBox .selectBox {width:300px; margin-top:20px; margin-bottom:20px;}
#docuBox .selectBox span {float:left; margin-right:20px; margin-top:8px; font-weight:700;}
#docuBox .selectBox .selectize-control {float:left; width:150px;}

#docuBox .download {display:block; background:#7A8891; color:white; height:40px; line-height:37px; margin-top:15px;padding:0 8px;}
#docuBox .download:hover {background:#455159;}
#docuBox .download strong {display:inline-block; font-weight:bold;}
#docuBox .download img {float:right; display:inline-block; margin-top:10px;}

#ccolBox {margin-top:30px; padding-top:30px; border-top:solid 1px #efefef !important;}
#ccolBox .ccol {float:left; width:233px; margin-right:38px; height:230px; position:relative; margin-bottom:40px;}
#ccolBox .ccol:nth-child(3n) {margin-right:0;}
#ccolBox .ccol header {margin-bottom:6px;}
#ccolBox .ccol header img {float:left; margin-right:6px; display:block; margin-top:2px;}
#ccolBox .ccol header span {font-weight:700; font-size:1.1em; display:block; float:left; width:190px;}
#ccolBox .ccol .download {position:absolute; bottom:0; width:100%;}

#ccolBox .ccol.single header span {margin-top:8px;}


@media(max-width:991px) {
    #docuBox .crow {width:670px;}
    #ccolBox .ccol:nth-child(3n) {margin-right:40px;}
    #ccolBox .ccol:nth-child(2n) {margin-right:0;}
}


@media(max-width:767px) {
    #docuBox .crow {width:600px;}
    #ccolBox .ccol {float:none; margin:0 auto 40px!important; height:auto;}
    #ccolBox .ccol .download {position:static;}
}


@media(max-width:767px) {
    #docuBox .crow {width:400px;}
}


@media(max-width:480px) {
    #docuBox .crow {width:100%; padding-left:20px; padding-right:20px;}
}







